@charset "utf-8";

/* CSS Document */
::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #999;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #999;
}

::-moz-placeholder {
    /* Mozilla Firefox 19+ */
    color: #999;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #999;
}

body {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: auto;
}

.autorization_form {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.autorization_form input {
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

}

.form_but {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 30px;
    text-align: center;
    border: 0px;
    background-color: #626262;
    color: white;
    cursor: pointer;
}

.refresh {
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 30px;
    text-align: center;
    font-size: 100%;
    border: 0px;
    background-image: url(../img/refresh.png);
    background-position: 80% 50%;
    background-repeat: no-repeat;
    /* Отменяем повторение фона */
    background-color: #626262;
    color: white;
    cursor: pointer;
}
